### Method

# Camel DataWrapper get_mime_type_field

#### Declaration [src]

    CamelContentType*
    camel_data_wrapper_get_mime_type_field (
      CamelDataWrapper* data_wrapper
    )

#### Description

No description available.

#### Return value

Type: `CamelContentType`

The parsed form of the data wrapper’s MIME type.

The returned data is owned by the instance.
The return value can be `NULL`.